Results 1 to 6 of 6

Thread: Unable to install flash player plugin for backtrack 5 firefox4

  1. #1
    Join Date
    Jun 2011
    Posts
    415

    Unable to install flash player plugin for backtrack 5 firefox4

    Well I知 using the Linux backtrack5 and it is working well. I had downloaded the plug-in for Firefox But the things is whenever I知 trying to install the plug-in for the backtrack5 firefox4 and when I was trying to install it get install properly but the things is It had installed properly but its not working with the Firefox I had used the below code for doing that:
    Code:
    sudo bash ./flash10_en.sh

  2. #2
    Join Date
    Jun 2009
    Posts
    1,518

    Re: Unable to install flash player plugin for backtrack 5 firefox4

    If you want your flash player to work with the GNOME x64 you need the remove the current one which you are using now for this just execute the below code in the terminal:
    Code:
    root@evilbox: apt-get purge flashplugin-nonfree flashplugin-installer gnash gnash-common mozilla-plugin-gnash swfdec-mozilla
    root@evilbox: rm -f /usr/lib/firefox/plugins/libflashplayer.so
    root@evilbox: rm -f /usr/lib/mozilla/plugins/libflashplayer.so
    root@evilbox: rm -f /usr/lib/mozilla/plugins/flashplugin-alternative.so
    root@evilbox: rm -f /usr/lib/mozilla/plugins/npwrapper*flash*so
    root@evilbox: rm -f ~/.mozilla/plugins/*flash*so

  3. #3
    Join Date
    Nov 2008
    Posts
    1,514

    Re: Unable to install flash player plugin for backtrack 5 firefox4

    You need a two packet to do this 1st is flash square and the 2nd is flash player download it and then close the Firefox completely and then for the 1st flash square just use the below code:-
    Code:
    root@evilbox: tar xvfz flashplayer10_2_p3_64bit_linux_111710.tar.gz
    root@evilbox: chown root:root libflashplayer.so
    root@evilbox: chmod 0644 libflashplayer.so
    root@evilbox: cp -f libflashplayer.so /usr/lib/mozilla/plugins/
    root@evilbox: rm -rf libflashplayer.so
    root@evilbox: ln -s /usr/lib/mozilla/plugins/libflashplayer.so /usr/lib/firefox/plugins/
    Now for the flash player just use the below code:-
    Code:
    root@evilbox: tar xvfz install_flash_player_10_linux.tar.gz
    root@evilbox: mkdir ~/.mozilla/plugins
    root@evilbox: mv -f libflashplayer.so ~/.mozilla/plugins/
    After that start the Firefox and then check whether it is working or no.

  4. #4
    Join Date
    Mar 2010
    Posts
    204

    Re: Unable to install flash player plugin for backtrack 5 firefox4

    I知 having the Toshiba l300 and with the BT 5 KDE with 64 bits and I had tried everything and ass-on had fixed for me. Try to install the flash-aid 2.0.8 and if it doesn稚 sort your problem then you should use medibuntu. But I知 sure boot-flash aid2.0.8 will going to work install it by opening the Firefox and then go to tools and then go to add-on and then search for the flash and then install and after that restart the browser . It痴 really work good.

  5. #5
    Join Date
    Nov 2008
    Posts
    1,259

    Re: Unable to install flash player plugin for backtrack 5 firefox4

    Make there is a conflicting problem just removes the conflicting flags from the ubuntu Linux operating system. I had installed the appropriate version based on the system architecture and then apply some tweaks which will going to improve the performance and it will also going to fix the problem. The extension is usually having the ability to detect the system architecture, plug-in and will select the best plug-in for your system.

  6. #6
    Join Date
    May 2008
    Posts
    913

    Re: Unable to install flash player plugin for backtrack 5 firefox4

    even I was having the problem with the flash and I had used the wizard mode and it usually fixed my flash problem but my other problem started persisting, I知 not getting any sound but I think it痴 an minor problem. Make sure that you are using the 64bit for the KDE 64 else it won稚 be going to work. Well if you get the sound problem then you must restart your browser and then go to you tube and right click on the k-mix and then set it to the PCM and then turn on the volume .

Similar Threads

  1. Replies: 5
    Last Post: 18-03-2012, 06:07 PM
  2. Unable to install Flash Player 10 with Firefox 7
    By Gopooo in forum Technology & Internet
    Replies: 7
    Last Post: 03-11-2011, 10:28 AM
  3. unable to install Flash Player in XP
    By aafrin in forum Windows Update
    Replies: 3
    Last Post: 08-03-2011, 05:08 AM
  4. Unable to install flash player on Vista
    By fab in forum Operating Systems
    Replies: 4
    Last Post: 12-12-2008, 01:04 AM
  5. Unable to install Adobe Flash Player at all
    By channinga in forum Windows XP Support
    Replies: 1
    Last Post: 12-10-2007, 05:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •